package com.yidianling.user.http.request;

public class CheckPhone {
    String ffrom;
    InitPhoneRequest initPhoneRequest;

    public CheckPhone(String ffrom, InitPhoneRequest initPhoneRequest) {
        this.ffrom = ffrom;
        this.initPhoneRequest = initPhoneRequest;
    }

    public String getFfrom() {
        return ffrom;
    }

    public void setFfrom(String ffrom) {
        this.ffrom = ffrom;
    }

    public InitPhoneRequest getInitPhoneRequest() {
        return initPhoneRequest;
    }

    public void setInitPhoneRequest(InitPhoneRequest initPhoneRequest) {
        this.initPhoneRequest = initPhoneRequest;
    }

    @Override
    public String toString() {
        return "{" +
                "ffrom='" + ffrom + '\'' +
                ", initPhoneRequest=" + initPhoneRequest +
                '}';
    }
}

//  "phoneNumber": "18258897036",
//          "sdkVersion": "0.001"
